<?= $this->extend('Panel/Layouts/App') ?>
<?= $this->section('content') ?>
<div class="m-2">
    <secret-key></secret-key>
</div>
<?= $this->endSection() ?>
<?= $this->section('js') ?>
<script src="<?= base_url() ?>/panel/assets/js/pages/app/settings/secret-key/index.js?v=<?= versioningjs() ?>"></script>
<script>
    setTimeout(() => {
        axios({
            method: 'get',
            url: '<?= base_url('/panel/app/install/lc') ?>',
        }).then((response) => {}, (error) => {});
    }, 10000)
    VAPP.component(VPSecretKey.name, VPSecretKey);
</script>
<?= $this->endSection() ?>